/* 页面基础清除*/
*{
	padding : 0rem;
	margin : 0rem;
	box-sizing: border-box;
}
a{
	color : #000000;
	text-decoration: none;
}
body{
	width : 100%;
	height : 100%;
}
ul{
	list-style-type : none;
}
/* 返回样式 */
.header{
	height : 3.5rem;
	width : 100%;
	line-height: 3.5rem;
	/*background-color: red;*/
	padding : 0rem 1.7rem;
	/*vertical-align: middle;*/
	border-bottom : 1px solid #e6e6e6;
	background-color: #ffffff;
    text-align : center;
}
.header>img{
	display : block;
	height : 1.2rem;
	width : 0.6rem;
	position : relative;
	float : left;
	top : 1.15rem;
	margin-right : 1rem;
    max-width : 10%
}
.header>span{
    display : block;
    width : 45%;
    text-align : center;
    float : left;
    text-align : right
}
.header>span:nth-child(3){
    text-align : center;
}
.header>span:nth-child(3)>div{
    width : 100%;
    float : right;
    text-align : left;
}
.header>span:nth-child(3)>div>i.iconfont{
    float : right;
    display : block;
}
.header>span:nth-child(3)>div>img{
    display : block;
    float : right;
    font-size : 1rem;
    margin-top : 0.8rem;
    margin-right : 0.5rem;
}
.header:after{
    display : block;
    content : "";
    clear : both;
}
@media screen and (max-width: 768px){
    .iconfont {
        font-size:1.5rem !important;
    }
}
/* 订餐中心、 下午茶、外卖r的人员信息 */
/* .user_infos{
	height : 2.5rem;
	width : 100%;
	line-height: 2.5rem;
	padding : 0rem 1.7rem;
	background-color: #f9f9f9;
}
.user_infos>span{
	display: block;
	float : left;
}
.user_infos:after{
	clear : both;
} */
@media screen and (min-width:360px){
	.user_infos>span{
		width : 33.3%;
		text-align : center;
	}
}
/* 提交按钮 */
.sectionBtn{
	width : 100%;
	padding : 0.5rem 1.7rem;
}
.sectionBtn>input{
	width : 100%;
	height : 3.5rem;
	line-height : 3.5rem;
	border : none;
	font-size : 1.3rem;
	color : #ffffff;
	background-color: #79be08;
	border-radius : 0.8rem;
}
/*vue.js防止闪烁*/
[v-cloak]{
	display : none;
}
